module git.rpuzonas.com/rpuzonas/go-rss-aggregator

go 1.20

require (
	github.com/go-chi/chi v1.5.5
	github.com/go-chi/cors v1.2.1
	github.com/joho/godotenv v1.5.1
)

require github.com/mattn/go-sqlite3 v1.14.17
